[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Dropping GStreamer 0.8 for etch

On Thursday 07 December 2006 11:06, Sebastian Dröge wrote:
> >    The number of packages which are still using the 0.8 series of
> >  GStreamer has dropped significantly.  Remain as libgstreamer0.8-0
> >  rdeps:

Seems that you do not include some other packages not directly depending on 
this lib.

For instance mine is built with ruby's bindings...
If you were to choose to remove it before etch, you better prospect for 
dependances on gstreamer0.8-foo packages, and as I fear, fill bugs quiclky 
since they may be more than this list..

Anyway, I'm gonne prepare a new release of my package using 0.10.


Reply to: